LibreOffice LibreOffice 6.2 SDK API Reference

Public Member Functions | List of all members
XTablePivotChart Interface Reference

provides access to the settings of a pivot chart object in a table or spreadsheet. More...

`import"XTablePivotChart.idl";`

Inheritance diagram for XTablePivotChart:

## Public Member Functions
string | getPivotTableName ()
| returns the pivot table name of the associated pivot table More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

provides access to the settings of a pivot chart object in a table or spreadsheet.

Since
  LibreOffice 5.4

## Member Function Documentation

## ◆ getPivotTableName()

string getPivotTableName | ( |  | ) |

returns the pivot table name of the associated pivot table

The documentation for this interface was generated from the following file:

- com/sun/star/table/XTablePivotChart.idl